Loading...
Searching...
No Matches
Opm::CarfinManager Class Reference

## Public Member Functions

| CarfinManager (const GridDims &gridDims, Carfin::IsActive isActive, Carfin::ActiveIdx activeIdx)
void | setInputCarfin (const std::string &name, int i1, int i2, int j1, int j2, int k1, int k2, int nx, int ny, int nz)
void | readKeywordCarfin (const std::string &name, int i1, int i2, int j1, int j2, int k1, int k2, int nx, int ny, int nz)
void | endSection ()
void | endInputCarfin ()
void | endKeyword ()
const Carfin & | getActiveCarfin () const
const std::vector< Carfin::cell_index > & | index_list () const

The documentation for this class was generated from the following files:

- opm/input/eclipse/EclipseState/Grid/CarfinManager.hpp
- opm/input/eclipse/EclipseState/Grid/CarfinManager.cpp